Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::BufferSource Member List

This is the complete list of members for ipe::BufferSource, including all inherited members.

BufferSource(const Buffer &buffer) | ipe::BufferSource |
getChar() | ipe::BufferSource | virtual
setPosition(int pos) | ipe::BufferSource |
~DataSource()=0 | ipe::DataSource | pure virtual